MySQL Forums
Forum List  »  InnoDB

8.0.14 breaks mysqlpump
Posted by: Warren Prince
Date: January 24, 2019 11:33AM

Apt upgraded my install to 8.0.14 on 1/21. Since that upgrade, mysqlpump fails with "sys.xxxxx references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them". Prior to the upgrade, mysqlpump had been working daily without issue for months. I've made no changes to my mysql config during this period. I've run mysql_upgrade successfully with no error messages. Mysqlpump runs as root so there should be no privilege issues.

I'd appreciate any suggestions.

Options: ReplyQuote


Subject
Views
Written By
Posted
8.0.14 breaks mysqlpump
199
January 24, 2019 11:33AM
110
January 25, 2019 04:22PM
115
January 25, 2019 05:40PM
105
January 26, 2019 02:54AM
125
January 26, 2019 07:49AM
125
January 26, 2019 06:41PM
102
January 26, 2019 08:02PM
111
January 26, 2019 08:41PM
104
January 27, 2019 06:41AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.